Subject: AW: [NSIS] IETF#65 Meeting Minutes

From: "Tschofenig, Hannes" <[email-masked]>
Date: Thu, 6 Apr 2006 17:53:23 +0200

Hi Andy, 

thanks a lot for the extremely quick reply!

I will merge them with Paulo's meeting minutes. 

Ciao
Hannes

> -----Ursprüngliche Nachricht-----
> Von: Andrew McDonald [mailto:[email-masked]] 
> Gesendet: Donnerstag, 6. April 2006 17:29
> An: Hannes Tschofenig

> Cc: NSIS
> Betreff: Re: [NSIS] IETF#65 Meeting Minutes
> 
> Hannes Tschofenig wrote:
> > I have only received the meeting minutes by Paulo Mendes 
> and hence they 
> > are still incomplete. Thanks Paulo for writing the meeting 
> minutes and 
> > for sending them to me quickly. I am still waiting for 
> Andrew to send me 
> > something.
> 
> You're not spam filtering out my e-mail are you. :-) I've 
> sent them to 
> you twice - the first time was within minutes of the session 
> ending. If 
> you still haven't got them, my raw notes can be found at:
> http://nsis.srmr.co.uk/~adm/nsis-notes-ietf65.txt
> 
> (-:
> 
> regards,
> Andy
> 
> _______________________________________________
> nsis mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/nsis
> 

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis